View Issue Details

IDProjectCategoryView StatusLast Update
0002642Ham Radio DeluxeBugpublic2018-04-09 14:37
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.797 
Target VersionFixed in Version6.4.0.806 
Summary0002642: Rig Control: IC-7600 ATT setting control isn't correct
DescriptionRig Control, for the Icom IC-7600, offers an attenuation drop down. The settings in that drop down don't drive the radio correctly, and the settings don't round trip successfully. The radio ends up missing the 12 dB and 18 dB settings.
Steps To ReproduceG3YPP produced this video: https://youtu.be/cfuc0y9Y9mc

Originally described in this forum post: https://forums.ham-radio-deluxe.com/node/45813?p=45842#post45842
TagsNo tags attached.
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-03-30 18:20

manager   ~0004605

This changeset is out for review with a fix.
https://hrdsoftware.visualstudio.com/HRD/_versionControl/shelveset?ss=IC%207600%20ATT%2C%20AGC%20fixes%20%282640%2C%202642%29%3Bmikeblas%40msn.com

K7ZCZ

2018-04-01 12:18

manager   ~0004615

Fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4008

g3ypp

2018-04-03 12:15

viewer   ~0004637

working fine in .799 thanks

Issue History

Date Modified Username Field Change
2018-03-30 11:43 K7ZCZ New Issue
2018-03-30 11:43 K7ZCZ Assigned To => K7ZCZ
2018-03-30 11:43 K7ZCZ Status new => assigned
2018-03-30 18:20 K7ZCZ Note Added: 0004605
2018-04-01 12:18 K7ZCZ Status assigned => resolved
2018-04-01 12:18 K7ZCZ Resolution open => fixed
2018-04-01 12:18 K7ZCZ Note Added: 0004615
2018-04-02 10:39 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-03 12:15 g3ypp Note Added: 0004637
2018-04-04 14:38 WA9PIE Status resolved => closed
2018-04-04 14:38 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:25 WA9PIE Fixed in Version 6.4.0.798 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806